Bug 83841 - Kopete ICQ support lacks blocking of non-contacts in ICQ.
Summary: Kopete ICQ support lacks blocking of non-contacts in ICQ.
Status: RESOLVED FIXED
Alias: None
Product: kopete
Classification: Applications
Component: ICQ and AIM Plugins (show other bugs)
Version: unspecified
Platform: Slackware Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Kopete Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-06-23 06:19 UTC by Dylan Griffiths
Modified: 2009-04-02 22:05 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dylan Griffiths 2004-06-23 06:19:43 UTC
Version:            (using KDE KDE 3.2.3)
Installed from:    Slackware Packages
OS:                Linux

I've just switched over to using Kopete, and I was very impressed.  However, it didn't take long for some random ICQ spam to show up.  The honeymoon's really over when you realize that there is currently no way in the 0.83 ICQ backend for Kopete to say, "I do not want ANY messages from people not already on my contact list."

The MSN backend has a very nice contacts list for this, I'd like to see it ported over to the ICQ (and, by extension, other) backend(s) quickly.  This way I can ditch GnomeICU completely :)
Comment 1 Mathias Homann 2006-05-16 23:27:11 UTC
i second this feature request, mainly due to the 5-10 spam messages i get from random uins on icq every day.
Comment 2 Roman Jarosz 2009-04-02 22:05:06 UTC
Implemented long time ago.